.by{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: $background-white;
    padding: 105px 0;
    h4{
        font-family: $font-inter;
        font-style: normal;
        font-weight: 800;
        font-size: 18px;
        line-height: 20px; 
        text-align: center;
        letter-spacing: 0.05em; 
        color: $color-dark;
        margin: 0 0 15px;
    }
    img{
        display: block;
        max-width: 100%;
        object-fit: contain;
        margin: 0 auto;
        object-position: center;
    }
    &_cont{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        &_list{
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            align-items: center; 
            width: max-content;
            justify-content: space-around;
            text-decoration: none;
            cursor: pointer;
            max-width: 100%;
        }
        &_partners{
            margin: 20px 25px 0;
        }
    }
}